### File

`packages/components/layout/eui-header/header-app/header-app-subtitle.component.ts`

### Implements

`OnInit`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-header-app-subtitle`

template

    <ng-content />

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-header-app-subtitle'`

### Properties

string
Type : `string`
Default value : `'eui-header-app-subtitle'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""